This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 562553

Summary: SIGSEGV running ies4linux-gtk.py
Product: [Fedora] Fedora Reporter: Igor <iputica>
Component: pythonAssignee: Dave Malcolm <dmalcolm>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: dmalcolm, ivazqueznet, james.antill, jonathansteffan
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard: abrt_hash:efab7442f81e63b8942183f18452d3c7f9277d3a
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-02-11 14:16:25 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description Igor 2010-02-07 05:31:51 EST
abrt 1.0.4 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: python /home/korisnik/ies4linux-2.99.0.1/ui/pygtk/ies4linux-gtk.py
component: python
executable: /usr/bin/python
kernel: 2.6.31.12-174.2.3.fc12.i686.PAE
package: python-2.6.2-4.fc12
rating: 3
reason: Process was terminated by signal 11 (Segmentation fault)
release: Fedora release 12 (Constantine)
Comment 1 Igor 2010-02-07 05:31:54 EST
Created attachment 389372 [details]
File: backtrace
Comment 2 Dave Malcolm 2010-02-11 14:16:25 EST
Thank you for your report. 

This bug is in the ies4linux script you are using to run Internet Explorer. Fedora does not provide or support this script. We would suggest that you report the problem to the upstream project at http://www.tatanka.com.br/ies4linux/ , but it does not seem to have been updated since February 2008, so the effort may be wasted. There is unfortunately nothing the Fedora project can do to help you with this problem.

*** This bug has been marked as a duplicate of bug 543591 ***